<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные методы валидации регистрации:
 * * `password` - через пароль
 * * `code_by_phone` - через код подтверждения по телефону
 */
enum RegisterValidationTypeEnum: string
{
    /** Через пароль */
    case PASSWORD = 'password';
    /** Через код подтверждения по телефону */
    case CODE_BY_PHONE = 'code_by_phone';
}
